<?php
session_status();
require_once '../Conexion/ConexionPDO.php';
$id = $_REQUEST["data"];
$con = new ConexionPDO();
$row =$con->Listar("SELECT  DISTINCT auxiliarproyecto
        FROM gf_cuenta CT WHERE CT.id_unico = $id");
// $rs = $mysqli->query($sql);
// $row = mysqli_fetch_row($rs);
if ($row[0][0] == "1") {
    echo '1';
}else if($row[0][0] == "2"){
    echo '2';
}
?>

